Source: python-oslo.service
Version: 1.19.1-1~u16.04+mcp4
Binary:
  - python-oslo.service
  - python3-oslo.service
  - python-oslo.service-doc
Build_time: 2019-05-21-06-16-46
Code_project:
  oslo.service: b8656c45e81ba0c3768627424db86d0630212bfa
  oslo.service-build: 755be010ed4b15179ab0724b54cfa3a7f8ca0a24
